@charset "UTF-8";

/* font_small.css */

.contents {
	font-size: 14px;
	line-height: 1.5;
}
/* for IE */
* html body {font-size: 88% !important;}
*:first-child+html body {font-size: 88% !important;}
body {font-size: 88%\9 !important;}
body:not(:target) {font-size: 88%\9 !important;}
/* end for IE */
table,input,textarea,select {
	font-size: inherit;
	font: 100%;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

/* header-fontmenu */
header #fontChange .header_nav_font_s a,
header #fontChange .header_nav_font_s_en a {
			background-position:0 0;
		}
header #fontChange .header_nav_font_m  a,
header #fontChange .header_nav_font_m_en  a {
			background-position:-32px -29px;
		}
header #fontChange .header_nav_font_l  a,
header #fontChange .header_nav_font_l_en  a {
			background-position:-64px 0;
		}